{
  "id": 5542361,
  "name": "Mary Laskowski, appellant, v. Josef Laskowski, appellee",
  "name_abbreviation": "Laskowski v. Laskowski",
  "decision_date": "1931-03-24",
  "docket_number": "Gen. No. 34,679",
  "first_page": "642",
  "last_page": "642",
  "citations": [
    {
      "type": "official",
      "cite": "261 Ill. App. 642"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 30,
    "char_count": 252,
    "ocr_confidence": 0.482,
    "sha256": "65172330668849a3f17b0a23827d385680bd091e7010e8ce6123fd8044aef582",
    "simhash": "1:1005896638848edf",
    "word_count": 37
  },
  "last_updated": "2023-07-14T21:56:10.493670+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Mary Laskowski, appellant, v. Josef Laskowski, appellee."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Kerner\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Kerner"
      }
    ],
    "attorneys": [
      "Erwin E. Cowen, for appellant; Edward McTiernan, of counsel.",
      "Otto Schusterman, for appellee."
    ],
    "corrections": "",
    "head_matter": "Mary Laskowski, appellant, v. Josef Laskowski, appellee.\nGen. No. 34,679.\nOpinion filed March 24, 1931.\nErwin E. Cowen, for appellant; Edward McTiernan, of counsel.\nOtto Schusterman, for appellee."
  },
  "file_name": "0642-04",
  "first_page_order": 702,
  "last_page_order": 702
}
